Loading...
Searching...
No Matches
tracejs.h File Reference
`#include <QObject>`
`#include <QtQml>`
`#include <QVariant>`
`#include "jsclassregistrar.h"`
`#include "pappsomspp/export-import-config.h"`
`#include "../trace/trace.h"`
`#include "datapointjs.h"`

Go to the source code of this file.

## Classes

class | pappso::TraceJs

## Namespaces

namespace | pappso
| tries to keep as much as possible monoisotopes, removing any possible C13 peaks and changes multicharge peaks to monocharge